<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="default.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_component.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_separator.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
<file name="default_url.php" server="ftp.shadowaura.com/www/site/" local="129775479600000000" remote="129775479600000000" />
</dwsync>